package com.ssj.service.conch.parents.v1.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2018/10/15
 */
public class VipV1Req extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "leagueId", value = "图书馆id", required = true)
    private String leagueId;

	@ApiModelProperty(name = "libId", value = "图书馆id", required = true)
	private String libId;

	@ApiModelProperty(name = "vipId", value = "会员id", required = true)
	private String vipId;

	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}

	public String getLeagueId() {
		return leagueId;
	}

	public void setLeagueId(String leagueId) {
		this.leagueId = leagueId;
	}

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
}
